#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Nov 28 09:14:13 HKT 2021
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-paper-repo.xml.lastUpdated=1638062052352
maven-metadata-multiverse-repo.xml.lastUpdated=1638062052878
maven-metadata-spigot-repo.xml.error=
maven-metadata-paper-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1638062053100
maven-metadata-enginehub-repo.xml.lastUpdated=1638062053064
maven-metadata-spigot-repo.xml.lastUpdated=1638062052088
maven-metadata-sk89q-repo.xml.lastUpdated=1638062053611
maven-metadata-multiverse-repo.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1638062052581
maven-metadata-placeholderapi.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1638062053288
maven-metadata-jitpack.io.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1638062052575
